GXMMS2(1)

NAME
gxmms2 - XMMS2 client for the GNOME desktop

SYNOPSIS
gxmms2 [gtk-options]

DESCRIPTION
gxmms2 is a GTK2-based XMMS2 client, written in C. Its main window is small and simple. It includes a playlist editor with a medialib search and an artist browser and a file information dialog.

OPTIONS
There are only the gtk-options available.

SEE ALSO
gtk-options(7), xmms2(1), http://xmms2.xmms.org.

AUTHORS
gxmms2 was written by Johannes Heimansberg <wejpilot@gmail.com>.

This manual page was written by Benjamin Drung <bdrung@ubuntu.com>, for the Debian project (and may be used by others).